package com.adealink.weparty.setting.helpcenter.data

import com.adealink.weparty.commonui.recycleview.diffutil.BaseListItemData
import com.adealink.weparty.module.image.data.PhotoData


sealed class BasePictureItemData : BaseListItemData

object AddPictureItemData : BasePictureItemData()

data class PictureItemData(
    val data: PhotoData
) : BasePictureItemData()